﻿/*========= horizontal navigation elements ===========*/
.hnav ul, .hnav ul li
{
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.hnav ul li a:link, .hnav ul li a:visited, .hnav ul li a:active, .hnav ul li a:hover
{
    text-decoration: none;
}
.hnav ul li span.divider
{
    display: none;
}
* html .hnav ul li, * html .hnav ul li a
{
    width: auto;
    display: inline;
}
* html .hnav, * html .hnav ul a
{
    /* \*/
    height: 0.01%; /* hasLayout hack to fix render bugs in IE/Win. IE/Mac will ignore this rule. */
}
* html .HNAV
{
    padding: 0; /* IE5/Win will resize #hnav to fit the heights of its inline children that have vertical padding. So this incorrect case selector hack will be applied only by IE 5.x/Win */
}

/*========== global-nav header inherits hnav styles + ... ============*/
#global-nav-outer
{
    background-color: #333333;
}
.global-nav
{
    display:block;
    clear:both;
    width: 860px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    font-size: 10px;
    line-height: normal;
    font-weight: normal;
    margin-bottom:10px;
    font-family:Arial, helvetica, Sans-Serif;
    background-image:none;
}
.global-nav, .global-nav ul li a
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.global-nav ul li a
{
    padding-left: 12px;
    padding-right: 12px;
    white-space: nowrap;
    color: #fff;
}
.global-nav ul li a, .global-nav ul li a:link, .global-nav ul li a:visited, .global-nav ul li a:active, .global-nav ul li a:hover
{
    color: #fff;
    border-right: 1px solid #333333;
    margin: 0 0 0 0;
}
.global-nav ul li a.mv, .global-nav ul li a.mv:link, .global-nav ul li a.mv:active, .global-nav ul li a.mv:visited, .global-nav ul li a.mv:hover
{
    border-left: 5px solid #333333;
    border-right: 5px solid #333333;
}

.hnav ul li a.selected, .hnav ul li a.selected:link, .hnav ul li a.selected:active, .hnav ul li a.selected:visited, .hnav ul li a.selected:hover
{
    background-color: #fff;
    color: #333;
}
/*======== global-nav - Venues ========*/
.global-nav ul li a.mv:hover
{
    background-color: #78A039;
    color: #fff; /*background-image:url(/images/topmenu_bg_mv.gif);*/
}
.global-nav ul li a.mm:hover
{
    background-color: #006CB6;
    color: #fff;
}
.global-nav ul li a.sw:hover
{
    background-color: #F05F22;
    color: #fff;
}
.global-nav ul li a.im:hover
{
    background-color: #870814;
    color: #fff;
}

.global-nav ul li a.reb:hover
{
    background-color: #663B8C;
    color: #fff;
}
